.content {
  text-align: center;
}

.image {
  display: block;
  margin: 0 auto;
  max-width: 100%; 
}

.details {
  margin: 20px auto;
  text-align: center;
  padding: 1%;
}

.paragraph {
  padding: 5px;
  font-family: var(--fonte-secundaria);
  color: var(--color3);
}

.paragraphDetail {
  margin: 10px 0;
  text-align: justify;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1% 5%; 
  font-family: var(--fonte-secundaria);
  color: var(--color3);
}

@media only screen and (max-width: 600px) {
  .paragraphDetail {
    padding: 1% 2%; 
  }
}